/*TWIN*/

#twin-header{
width:970px; height:145px;
margin:8px 0px 0px;
}
#tw-logo{
width:184px; height:119px;
float:left;
}
#tw-header-content{
width:900px; height:145px;
float:right;
margin-right:20px; padding:0px;
}
#tw-header-content-top{
width:900px; height:71px;
}
#tw-trusted-shops{
width:260px; height:66px;
float:right;
margin-top:10px;
color:#336600;
}
#tw-account{
height:66px;
width:300px;
text-align:right;
float:left;
margin-top:15px;
}
#tw-header-navi{
float:left;
margin-right:33px;
margin-left:23px;
}
#tw-header-navi ul{
margin:0px; padding:0px;
margin-top:10px;
}
#tw-header-navi ul li{
display:inline;
}
#tw-header-navi ul li a{
display:block; float:left;
padding:10px 20px 9px;
margin:0px 10px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#078742;
}
#tw-header-navi ul li a:hover{
background:#98c36e;
-moz-border-radius:6px;
border-radius:6px;
color:#fff;
}
#tw-hotline {
float:left;
margin-left: 50px;
margin-top:8px;
color:#336600;
}
#tw-login{
float:left;
margin-left: 22px;
margin-top:8px;
}
#tw-basket{
float:right;
margin-left: 20px;
margin-top:-6px;

}
#tw-header-content-bottom{
width:920px; height:66px;
}
#tw-hotline h2, #tw-login h2, #tw-basket h2{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#078742;
font-weight:normal;
margin:0px; padding:0px;
}
#tw-hotline p, #tw-login p, #tw-basket p{
margin:6px 0px 0px;
padding:0px;
font-size:12px;
color:#336600;
font-family:Arial, Helvetica, sans-serif;
}
#tw-login input{
width:85px; height:16px;
border:1px solid #d4d4d4;
font-size:12px;
color:#434343;
}
#tw-basket h2{
font-weight:bold;
}
#tw-basket a, #tw-hotline a{
text-decoration:none;
color:#078742;
}
#tw-basket a:hover, #tw-hotline a:hover, #tw-trusted-shops a:hover{
text-decoration:none;
}
.tw-footernavi{
//height:40px;
padding:5px 0 0 00px;
width:100%;
margin-top:12px auto;
text-align:center;
font-size:13px;
color:#33451e;
background-color:#fff;
border-top: 3px solid #dfdfdf;
//border-bottom: 3px solid #dfdfdf;
margin-bottom:10px;
}
.tw-footernavi a{
color:#33451e;
text-decoration:none;
}
.tw-footernavi a:hover{
color:#b80101;
}
/* jcarousel */

.tw-carousel {
  border: none; //1px solid #C5CCBD;
  width:1100px;
  height:180px;
  margin-left:1px;
  padding-left:35px;
  overflow: hidden;
  }
.tw-carousel-prev {
  float:left;
  left:-17px;
  top: -100px;
  width:28px;
  height:20px;
  position:relative;
}
.tw-carousel-next {
  float:left;
  left:1110px;
  top: -100px;
  width:28px;
  height:20px;
  position:relative;
}
.tw-carousel-items {
  background-color: #f1f9e9;
  float: left;
  left:18px;
  width:1100px;
  border:none;
}
.tw-carousel-items li {
  float:left;
  height: 180px;
  margin: 1px;
  padding: 1px;
  width: 145px;
  border:none;
}
.ff02_4row_item{
  float:left;
//  margin-right: 1px;
  display:inline;
  height:250px;
  width:180px;
}
#content-wrapper .panel-default {
  border-color: #336600;
}
.panel-default > .panel-heading {
  background: #fff;					/*#C5CCBD;*/
}
.price-note {
  font-size: 13px;

}
.radio,
.checkbox {
  position: relative;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #C5CCBD;
  padding:10px;
  color: #313131;
}
.panel-default > .panel-heading h5 {
  color: #336600;
  border-bottom: none;
  padding-top: 5px;
}
@media (min-width: 1200px) {
  .container {
    width: 1180px;
  }
}
h1,
.h1 {
  font-size: 24px;
}
.row.gallery .product-wrapper {
  overflow: hidden;
  border-bottom: none;
  border-right: none;
  border-left: none;
}

form#complete_order .form-group.required label {
    color:#313131;
    font-weight:bold;
}